<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./food_delivery_2.css" />
    <link rel="stylesheet" href="./menu.css" />
    <script
      src="https://kit.fontawesome.com/d7369ccd34.js"
      crossorigin="anonymous"
    ></script>

    <title>Food Delivery</title>
  </head>
  <body>
    <header>
      <div class="container">
        <div class="left-box">
          <img src="./images/main.svg" alt="logo" />
          <div>
            <input type="text" placeholder="Search" />
            <i class="fa-solid fa-magnifying-glass"></i>
          </div>
        </div>
        <div class="right-box">
          <ul class="menu">
            <li><a href="#">Restaurants</a></li>
            <li><a href="#">Deals</a></li>
            <li><a href="#">My Orders</a></li>
          </ul>
          <div class="basket">
            <span>4</span>
            <i class="fa-solid fa-basket-shopping"></i>
          </div>
          <div class="avatar"><img src="./images/avatar.png" alt="" /></div>
          <div class="mobile_menu"><i class="fa-solid fa-bars"></i></div>
        </div>
      </div>
    </header>
    <main>
      <div class="container">
        <div class="discounts">
          <div>
            <img src="./images/cake_bg.png" alt="" />
            <div class="descriptions">
              <p>All deserts</p>
              <p>20% OFF</p>
              <p>Deserty</p>
            </div>
          </div>
          <div>
            <img src="./images/burger_bg.png" alt="" />
            <div class="descriptions">
              <p>Big Burgers</p>
              <p>50% OFF</p>
              <p>Foodies</p>
            </div>
          </div>
        </div>
        <div class="categories">
          <div class="category">
            <img src="./images/pizza.png" alt="" />
            <p>Pizza</p>
          </div>
          <div class="category active">
            <img src="./images/burger.png" alt="" />
            <p>Burger</p>
          </div>
          <div class="category">
            <img src="./images/meat.png" alt="" />
            <p>BBQ</p>
          </div>
          <div class="category active">
            <img src="./images/sushi.png" alt="" />
            <p>Sushi</p>
          </div>
          <div class="category">
            <img src="./images/broccoli.png" alt="" />
            <p>Vegan</p>
          </div>
          <div class="category">
            <img src="./images/cake.png" alt="" />
            <p>Desserts</p>
          </div>
        </div>
        <h4>Nearby restaurants</h4>
        <div class="restaurants">
          <div class="restaurant">
            <div class="featured">featured</div>
            <img src="./images/restaurant1.png" alt="" />
            <div class="r_description">
              <p class="title">Royal Sushi House</p>
              <p class="time">
                <i class="fa-solid fa-clock"></i>
                <span>30-40 min ○ $32 min sum</span>
              </p>
              <div class="tags">
                <div class="tag">
                  <img src="./images/pizza_mini.png" alt="" /><span>Pizza</span>
                </div>
              </div>
              <div class="basket">
                <i class="fa-solid fa-basket-shopping fa-xs"></i>
              </div>
            </div>
          </div>
          <div class="restaurant">
            <div class="featured">featured</div>
            <img src="./images/restaurant2.png" alt="" />
            <div class="r_description">
              <p class="title">Burgers & Pizza</p>
              <p class="time">
                <i class="fa-solid fa-clock"></i>
                <span>30-40 min ○ $32 min sum</span>
              </p>
              <div class="tags">
                <div class="tag">
                  <img src="./images/sushi_mini.png" alt="" /><span>Sushi</span>
                </div>
                <div class="tag">
                  <img src="./images/pizza_mini.png" alt="" /><span>Pizza</span>
                </div>
              </div>
              <div class="basket">
                <i class="fa-solid fa-basket-shopping fa-xs"></i><span>2</span>
              </div>
            </div>
          </div>
          <div class="restaurant">
            <img src="./images/restaurant3.png" alt="" />
            <div class="r_description">
              <p class="title">Ninja sushi</p>
              <p class="time">
                <i class="fa-solid fa-clock"></i>
                <span>30-40 min ○ $32 min sum</span>
              </p>
              <div class="tags">
                <div class="tag">
                  <img src="./images/sushi_mini.png" alt="" /><span>Sushi</span>
                </div>
              </div>
              <div class="basket">
                <i class="fa-solid fa-basket-shopping fa-xs"></i>
              </div>
            </div>
          </div>
          <div class="restaurant">
            <img src="./images/restaurant3.png" alt="" />
            <div class="r_description">
              <p class="title">Ninja sushi</p>
              <p class="time">
                <i class="fa-solid fa-clock"></i>
                <span>30-40 min ○ $32 min sum</span>
              </p>
              <div class="tags">
                <div class="tag">
                  <img src="./images/sushi_mini.png" alt="" /><span>Sushi</span>
                </div>
              </div>
              <div class="basket">
                <i class="fa-solid fa-basket-shopping fa-xs"></i>
              </div>
            </div>
          </div>
          <div class="restaurant">
            <img src="./images/restaurant3.png" alt="" />
            <div class="r_description">
              <p class="title">Ninja sushi</p>
              <p class="time">
                <i class="fa-solid fa-clock"></i>
                <span>30-40 min ○ $32 min sum</span>
              </p>
              <div class="tags">
                <div class="tag">
                  <img src="./images/sushi_mini.png" alt="" /><span>Sushi</span>
                </div>
              </div>
              <div class="basket">
                <i class="fa-solid fa-basket-shopping fa-xs"></i>
              </div>
            </div>
          </div>
          <div class="restaurant">
            <img src="./images/restaurant3.png" alt="" />
            <div class="r_description">
              <p class="title">Ninja sushi</p>
              <p class="time">
                <i class="fa-solid fa-clock"></i>
                <span>30-40 min ○ $32 min sum</span>
              </p>
              <div class="tags">
                <div class="tag">
                  <img src="./images/sushi_mini.png" alt="" /><span>Sushi</span>
                </div>
              </div>
              <div class="basket">
                <i class="fa-solid fa-basket-shopping fa-xs"></i>
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>
  </body>
</html>
